/* Global */
body {
    font-family: "Microsoft Yahei",Helvetica,Arial,sans-serif !important;
}
a{text-decoration:none !important;}


/* Title */
#Header1_HeaderTitle {
font-size: 30px;
font-family: 'Microsoft Yahei', Helvetica, Arial, sans-serif;
font-weight: 500;
color: rgb(61, 68, 80);
display: inline-block;
-webkit-transform-origin: center center;
-ms-transform-origin: center center;
transform-origin: center center;
-webkit-animation-name: shake-slow;
-ms-animation-name: shake-slow;
animation-name: shake-slow;
-webkit-animation-duration: 5s;
-ms-animation-duration: 5s;
animation-duration: 5s;
-webkit-animation-iteration-count: infinite;
-ms-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-timing-function: ease-in-out;
-ms-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
-webkit-animation-delay: 0s;
-ms-animation-delay: 0s;
animation-delay: 0s;
-webkit-animation-play-state: running;
-ms-animation-play-state: running;
animation-play-state: running;
}
#Header1_HeaderTitle::after {
    color: #777;
    content: "......让世界颤抖的一群妖怪";
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
}

@-webkit-keyframes shake-slow { 0% { -webkit-transform: translate(0px, 0px) rotate(0deg); }
  2% { -webkit-transform: translate(-1px, 3px) rotate(-1.5deg); }
  4% { -webkit-transform: translate(-4px, 5px) rotate(-1.5deg); }
  6% { -webkit-transform: translate(-1px, 6px) rotate(-0.5deg); }
  8% { -webkit-transform: translate(5px, -4px) rotate(-3.5deg); }
  10% { -webkit-transform: translate(-7px, -3px) rotate(-3.5deg); }
  12% { -webkit-transform: translate(-1px, 8px) rotate(2.5deg); }
  14% { -webkit-transform: translate(3px, -5px) rotate(-1.5deg); }
  16% { -webkit-transform: translate(1px, 0px) rotate(2.5deg); }
  18% { -webkit-transform: translate(-6px, -10px) rotate(-0.5deg); }
  20% { -webkit-transform: translate(3px, -2px) rotate(1.5deg); }
  22% { -webkit-transform: translate(0px, 0px) rotate(-2.5deg); }
  24% { -webkit-transform: translate(-5px, -4px) rotate(1.5deg); }
  26% { -webkit-transform: translate(-1px, 3px) rotate(-3.5deg); }
  28% { -webkit-transform: translate(1px, 1px) rotate(-3.5deg); }
  30% { -webkit-transform: translate(-4px, 8px) rotate(1.5deg); }
  32% { -webkit-transform: translate(-9px, 7px) rotate(-3.5deg); }
  34% { -webkit-transform: translate(4px, -9px) rotate(-2.5deg); }
  36% { -webkit-transform: translate(1px, -6px) rotate(-2.5deg); }
  38% { -webkit-transform: translate(-4px, 0px) rotate(-2.5deg); }
  40% { -webkit-transform: translate(3px, -7px) rotate(0.5deg); }
  42% { -webkit-transform: translate(4px, 4px) rotate(-0.5deg); }
  44% { -webkit-transform: translate(8px, -4px) rotate(-2.5deg); }
  46% { -webkit-transform: translate(9px, 9px) rotate(-3.5deg); }
  48% { -webkit-transform: translate(6px, -8px) rotate(-0.5deg); }
  50% { -webkit-transform: translate(-1px, 4px) rotate(-3.5deg); }
  52% { -webkit-transform: translate(4px, 6px) rotate(-1.5deg); }
  54% { -webkit-transform: translate(9px, -3px) rotate(2.5deg); }
  56% { -webkit-transform: translate(8px, -2px) rotate(-3.5deg); }
  58% { -webkit-transform: translate(-2px, -9px) rotate(-0.5deg); }
  60% { -webkit-transform: translate(-1px, -5px) rotate(2.5deg); }
  62% { -webkit-transform: translate(-8px, 3px) rotate(2.5deg); }
  64% { -webkit-transform: translate(6px, -2px) rotate(-3.5deg); }
  66% { -webkit-transform: translate(-5px, 9px) rotate(-1.5deg); }
  68% { -webkit-transform: translate(3px, 1px) rotate(-0.5deg); }
  70% { -webkit-transform: translate(6px, 4px) rotate(-1.5deg); }
  72% { -webkit-transform: translate(-6px, -5px) rotate(1.5deg); }
  74% { -webkit-transform: translate(-8px, 0px) rotate(-0.5deg); }
  76% { -webkit-transform: translate(-5px, -8px) rotate(1.5deg); }
  78% { -webkit-transform: translate(5px, -3px) rotate(-1.5deg); }
  80% { -webkit-transform: translate(-6px, -3px) rotate(-1.5deg); }
  82% { -webkit-transform: translate(7px, 8px) rotate(-1.5deg); }
  84% { -webkit-transform: translate(-6px, 9px) rotate(0.5deg); }
  86% { -webkit-transform: translate(1px, 8px) rotate(-3.5deg); }
  88% { -webkit-transform: translate(-9px, -2px) rotate(1.5deg); }
  90% { -webkit-transform: translate(4px, -6px) rotate(-1.5deg); }
  92% { -webkit-transform: translate(0px, -1px) rotate(0.5deg); }
  94% { -webkit-transform: translate(2px, -9px) rotate(2.5deg); }
  96% { -webkit-transform: translate(-9px, 1px) rotate(-2.5deg); }
  98% { -webkit-transform: translate(-9px, -5px) rotate(-3.5deg); } }

@-ms-keyframes shake-slow { 0% { -ms-transform: translate(0px, 0px) rotate(0deg); }
  2% { -ms-transform: translate(-10px, 5px) rotate(-2.5deg); }
  4% { -ms-transform: translate(7px, 7px) rotate(-3.5deg); }
  6% { -ms-transform: translate(8px, -7px) rotate(-2.5deg); }
  8% { -ms-transform: translate(-8px, 3px) rotate(-0.5deg); }
  10% { -ms-transform: translate(3px, -10px) rotate(-1.5deg); }
  12% { -ms-transform: translate(-9px, -6px) rotate(2.5deg); }
  14% { -ms-transform: translate(-2px, -6px) rotate(-0.5deg); }
  16% { -ms-transform: translate(6px, -1px) rotate(0.5deg); }
  18% { -ms-transform: translate(5px, -1px) rotate(0.5deg); }
  20% { -ms-transform: translate(7px, -5px) rotate(-0.5deg); }
  22% { -ms-transform: translate(-8px, 5px) rotate(2.5deg); }
  24% { -ms-transform: translate(0px, 4px) rotate(2.5deg); }
  26% { -ms-transform: translate(-1px, 2px) rotate(-1.5deg); }
  28% { -ms-transform: translate(-1px, -1px) rotate(1.5deg); }
  30% { -ms-transform: translate(-5px, -5px) rotate(2.5deg); }
  32% { -ms-transform: translate(0px, 7px) rotate(-0.5deg); }
  34% { -ms-transform: translate(-9px, 3px) rotate(-0.5deg); }
  36% { -ms-transform: translate(3px, -5px) rotate(-2.5deg); }
  38% { -ms-transform: translate(5px, 2px) rotate(-0.5deg); }
  40% { -ms-transform: translate(6px, -3px) rotate(0.5deg); }
  42% { -ms-transform: translate(-4px, -6px) rotate(-0.5deg); }
  44% { -ms-transform: translate(9px, 2px) rotate(-3.5deg); }
  46% { -ms-transform: translate(6px, -4px) rotate(1.5deg); }
  48% { -ms-transform: translate(6px, 5px) rotate(2.5deg); }
  50% { -ms-transform: translate(-9px, -2px) rotate(-2.5deg); }
  52% { -ms-transform: translate(-7px, 9px) rotate(-0.5deg); }
  54% { -ms-transform: translate(-5px, -5px) rotate(-3.5deg); }
  56% { -ms-transform: translate(-6px, -10px) rotate(1.5deg); }
  58% { -ms-transform: translate(-3px, 1px) rotate(-3.5deg); }
  60% { -ms-transform: translate(3px, 5px) rotate(2.5deg); }
  62% { -ms-transform: translate(-1px, -8px) rotate(2.5deg); }
  64% { -ms-transform: translate(6px, -7px) rotate(-0.5deg); }
  66% { -ms-transform: translate(-7px, -1px) rotate(0.5deg); }
  68% { -ms-transform: translate(-3px, -4px) rotate(-1.5deg); }
  70% { -ms-transform: translate(-10px, 9px) rotate(2.5deg); }
  72% { -ms-transform: translate(9px, 9px) rotate(2.5deg); }
  74% { -ms-transform: translate(-6px, 8px) rotate(-0.5deg); }
  76% { -ms-transform: translate(-5px, -10px) rotate(-2.5deg); }
  78% { -ms-transform: translate(-7px, -9px) rotate(-0.5deg); }
  80% { -ms-transform: translate(8px, -4px) rotate(2.5deg); }
  82% { -ms-transform: translate(9px, 4px) rotate(-0.5deg); }
  84% { -ms-transform: translate(-1px, -1px) rotate(2.5deg); }
  86% { -ms-transform: translate(-6px, -3px) rotate(0.5deg); }
  88% { -ms-transform: translate(-2px, -4px) rotate(0.5deg); }
  90% { -ms-transform: translate(5px, 1px) rotate(0.5deg); }
  92% { -ms-transform: translate(1px, 2px) rotate(-3.5deg); }
  94% { -ms-transform: translate(-5px, -10px) rotate(1.5deg); }
  96% { -ms-transform: translate(-6px, 3px) rotate(-3.5deg); }
  98% { -ms-transform: translate(-1px, -7px) rotate(-2.5deg); } }

@keyframes shake-slow { 0% { transform: translate(0px, 0px) rotate(0deg); }
  2% { transform: translate(6px, -7px) rotate(2.5deg); }
  4% { transform: translate(8px, -8px) rotate(2.5deg); }
  6% { transform: translate(1px, -8px) rotate(-3.5deg); }
  8% { transform: translate(-3px, 4px) rotate(-0.5deg); }
  10% { transform: translate(0px, -3px) rotate(1.5deg); }
  12% { transform: translate(-1px, 2px) rotate(0.5deg); }
  14% { transform: translate(6px, 6px) rotate(-1.5deg); }
  16% { transform: translate(-7px, 4px) rotate(-0.5deg); }
  18% { transform: translate(7px, 8px) rotate(-3.5deg); }
  20% { transform: translate(-6px, 2px) rotate(1.5deg); }
  22% { transform: translate(9px, 5px) rotate(-1.5deg); }
  24% { transform: translate(7px, -2px) rotate(0.5deg); }
  26% { transform: translate(-7px, -10px) rotate(-0.5deg); }
  28% { transform: translate(-10px, -8px) rotate(-1.5deg); }
  30% { transform: translate(8px, 4px) rotate(0.5deg); }
  32% { transform: translate(0px, 4px) rotate(1.5deg); }
  34% { transform: translate(-8px, 6px) rotate(-0.5deg); }
  36% { transform: translate(-5px, 7px) rotate(1.5deg); }
  38% { transform: translate(-4px, -4px) rotate(-1.5deg); }
  40% { transform: translate(9px, 4px) rotate(-1.5deg); }
  42% { transform: translate(9px, -5px) rotate(2.5deg); }
  44% { transform: translate(-5px, -4px) rotate(-2.5deg); }
  46% { transform: translate(7px, -7px) rotate(1.5deg); }
  48% { transform: translate(-5px, 8px) rotate(0.5deg); }
  50% { transform: translate(9px, 1px) rotate(-1.5deg); }
  52% { transform: translate(-9px, -5px) rotate(-3.5deg); }
  54% { transform: translate(-2px, 9px) rotate(1.5deg); }
  56% { transform: translate(6px, -1px) rotate(1.5deg); }
  58% { transform: translate(-6px, 0px) rotate(-0.5deg); }
  60% { transform: translate(3px, 1px) rotate(1.5deg); }
  62% { transform: translate(5px, -7px) rotate(-0.5deg); }
  64% { transform: translate(9px, 2px) rotate(2.5deg); }
  66% { transform: translate(6px, 0px) rotate(-2.5deg); }
  68% { transform: translate(5px, -4px) rotate(-2.5deg); }
  70% { transform: translate(-8px, 5px) rotate(-2.5deg); }
  72% { transform: translate(-6px, -2px) rotate(0.5deg); }
  74% { transform: translate(-3px, 7px) rotate(-3.5deg); }
  76% { transform: translate(-7px, -8px) rotate(-3.5deg); }
  78% { transform: translate(-1px, -2px) rotate(2.5deg); }
  80% { transform: translate(8px, 6px) rotate(-2.5deg); }
  82% { transform: translate(-2px, -9px) rotate(2.5deg); }
  84% { transform: translate(8px, -10px) rotate(-0.5deg); }
  86% { transform: translate(-6px, 0px) rotate(2.5deg); }
  88% { transform: translate(-1px, 9px) rotate(-3.5deg); }
  90% { transform: translate(-7px, 8px) rotate(1.5deg); }
  92% { transform: translate(-10px, -8px) rotate(0.5deg); }
  94% { transform: translate(-8px, 6px) rotate(1.5deg); }
  96% { transform: translate(4px, -9px) rotate(2.5deg); }
  98% { transform: translate(-4px, 9px) rotate(0.5deg); } }



/* Comment */
#tbCommentBody {
    background: url("https://images.cnblogs.com/cnblogs_com/superdo/689164/o_SD.Boy-min.jpg") no-repeat scroll right bottom #fff;
    height: 150px;
    max-width: 100%;
    padding-top: 8px;
    width: 100%;
}




/* Man */
/* Man */
/* Man */
/*
body, html{
  width:100%;
  height:100%;
  margin:0;
  display: table;
  text-align: center;
}
*/
.sd-wrapper{
  margin-top:100px;
  vertical-align: middle;
  position: relative;
  text-align: center;
}
.sd-background-circle{
  width: 400px;
  height: 400px;
  border-radius: 100%;
  overflow: hidden;
  margin: 0 auto;
  background: #95B3BF;
  position: relative;
  -webkit-mask-image: -webkit-radial-gradient(#BADA55, #BADA55);
  -moz-mask-image: -webkit-radial-gradient(#BADA55, #BADA55);
  -o-mask-image: -webkit-radial-gradient(#BADA55, #BADA55);
  -ms-mask-image: -webkit-radial-gradient(#BADA55, #BADA55);
  animation:grow 0.7s 1 ease;
  -webkit-animation:grow 0.7s 1 ease;
  transform-origin: center;
}
.sd-border-circle{
  width: 399px;
  height: 399px;
  border-radius: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -220px;
  margin-top: -220px;  
  border: 10px solid #FCB040;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: center;
  transform-origin: center;
}
.sd-border-circle#one{
  animation:border-pulse 1s 3.1s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:border-pulse 1s 3.1s 1 ease;
  -webkit-animation-fill-mode: forwards;
}
.sd-border-circle#two{
  animation:border-pulse 1s 3.3s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:border-pulse 1s 3.3s 1 ease;
  -webkit-animation-fill-mode: forwards;
}

.sd-body{
  width: 285px;
  height: 600px;
  margin: 0 auto;
  background: #222;
  border-radius: 100px;
  position: relative;
  top: 200px;
  animation:sd-body-enter 0.7s 0.2s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:sd-body-enter 0.7s 0.2s 1 ease;
  -webkit-animation-fill-mode: forwards;
}

.sd-head{
  width: 196px;
  height: 260px;
  border-radius: 50px;
  background: #FFE4BE;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -210px;
  margin-left: -98px;
  animation:grow 0.7s 0.4s 1 ease, music-move 1s 3.3s infinite alternate ease-in-out;
  -webkit-animation:grow 0.7s 0.4s 1 ease, music-move 1s 3.3s infinite alternate ease-in-out;
/*
  animation:grow 0.7s 0.4s 1 ease;
  -webkit-animation:grow 0.7s 0.4s 1 ease;
*/
  transform-origin: bottom;
  -webkit-transform-origin: bottom;
}

.sd-hair-main{
  width:220px;
  height: 0px;
  background: #E7AB57;
  border-radius: 54px 54px 0px 0px;
  margin-left: -12px;
  margin-top: -10px;
  animation:hair-anim 0.7s 0.9s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:hair-anim 0.7s 0.9s 1 ease;
  -webkit-animation-fill-mode: forwards;
  position: relative;
  z-index: 2;
}

.sd-hair-top{
  width: 128px;
  height: 70px;
  opacity: 0;
  border-top-right-radius: 30px;
  background: #E7AB57;
  position: relative;
  top: -17px;
  left: 50%;
  transform: translateX(-64px);
  -webkit-transform: translateX(-64px);
  transform-origin: right;
  -webkit-transform-origin: right;
  animation:sd-hair-top-anim 0.7s 1s 1 ease;
  animation:sd-hair-top-anim 0.7s 1s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}

.sd-hair-bottom{
  width: 54px;
  height: 50px;
  opacity: 0;
  border-bottom-left-radius: 25px;
  background: #E7AB57;
  position: relative;
  top: -20px;
  left: 50%;
  transform: translateX(-27px);
  -webkit-transform: translateX(-27px);
  transform-origin: left;
  -webkit-transform-origin: left;
  animation:sd-hair-bottom-anim 0.7s 1.4s 1 ease;
  animation:sd-hair-bottom-anim 0.7s 1.4s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}
  
.sd-sideburn{
  width: 8px;
  height: 25px;
  background: #E7AB57;
  position: absolute;
  bottom: -25px;
  opacity: 0;
  animation:sd-sideburn-anim 0.7s 0.9s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:sd-sideburn-anim 0.7s 0.9s 1 ease;
  -webkit-animation-fill-mode: forwards;
}

.sd-sideburn#left{
  left: 12px;
}

.sd-sideburn#right{
  right: 12px;
}

.sd-face{
  width: 180px;
  height: 0px;
  border-radius: 48px 48px 0 0;
  background: #FFE4BE;
  position: absolute;
  top: 40px;
  left: 8px;
  animation:hair-anim 0.1s 0.8s 1 linear;
  animation-fill-mode: forwards;
  -webkit-animation:hair-anim 0.1s 0.8s 1 linear;
  -webkit-animation-fill-mode: forwards;
  z-index: 3;
}
.nose{
  width: 20px;
  height: 45px;
  opacity: 1;
  background: #FFE4BE;
  border-top-left-radius: 20px;
  position: absolute;
  left: 50%;
  top: 80px;
  margin-left:-20px;
  animation:sd-shadow-anim 0.7s 3s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:sd-shadow-anim 0.7s 3s 1 ease;
  -webkit-animation-fill-mode: forwards;
  opacity: 0;
  z-index: 5;
}
.sd-ear{
  width: 24px;
  height: 35px;
  background: #FFE4BE;
  border-radius: 12px;
  position: absolute;
  top: 116px;
  animation:grow 0.7s 1.3s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:grow 0.7s 1.3s 1 ease;
  -webkit-animation-fill-mode: forwards;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.sd-mouth{
  width: 66px;
  height: 33px;
  border-radius: 0 0 33px 33px;
  background: white;
  position: absolute;
  top: 150px;
  left: 50%;
  margin-left: -33px;
  animation:grow 0.7s 2.6s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:grow 0.7s 2.6s 1 ease;
  -webkit-animation-fill-mode: forwards;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.sd-ear#left{
  left: -12px;
}
.sd-ear#right{
  right: -12px;
}
.sd-eye-shadow{
  width:30px;
  height: 15px;
  border-radius: 0 0 15px 15px;
  background:rgba(149,36,0,0.1);
  position: absolute;
  top: 70px;
  animation:grow 0.7s 2s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:grow 0.7s 2s 1 ease;
  -webkit-animation-fill-mode: forwards;
  -webkit-transform: scale(0);
  transform: scale(0);
}
.sd-eye-shadow#left{
  left: 35px;
  z-index: 5;
}
.sd-eye-shadow#right{
  right: 35px;
}
.sd-eyebrow{
  width: 40px;
  height: 10px;
  background: #E7AB57;
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -20px;
  opacity: 0;
  -webkit-backface-visibility: hidden;
}
.sd-eye-shadow#left .sd-eyebrow{
  animation:sd-eyebrow-anim-left 0.7s 2.2s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:sd-eyebrow-anim-left 0.7s 2.2s 1 ease;
  -webkit-animation-fill-mode: forwards;
}
.sd-eye-shadow#right .sd-eyebrow{
  animation:sd-eyebrow-anim-right 0.7s 2.2s 1 ease, sd-eyebrow-raise 2s 6.6s infinite alternate ease-in-out;
  animation-fill-mode: forwards;
  -webkit-animation:sd-eyebrow-anim-right 0.7s 2.2s 1 ease, sd-eyebrow-raise 2s 6.6s infinite alternate ease-in-out;
  -webkit-animation-fill-mode: forwards;
} 
.eye{
  width: 20px;
  height: 28px;
  border-radius: 10px;
  background: #334C68;
  position: absolute;
  top: -18px;
  left: 50%;
  margin-left: -10px;
  animation:grow 0.7s 2.2s 1 ease, eye-blink 4s 4.4s infinite linear;
  animation-fill-mode: forwards;
  -webkit-animation:grow 0.7s 2.2s 1 ease, eye-blink 4s 4.4s infinite linear;
  -webkit-animation-fill-mode: forwards;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: bottom;
  transform-origin: bottom;

}
.sd-shadow-wrapper{
  width: 98px;
  height: 260px;
  position: absolute;
  left: -8px;
  bottom: -84px;
  z-index: 4;
  overflow: hidden;
}
.sd-shadow{
  width: 98px;
  height: 260px;
  border-radius: 50px;
  background: rgba(149,36,0,0.1);
  position: absolute;
  z-index: 4;
  opacity: 0;
  animation:sd-shadow-anim 1s 2.8s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation:sd-shadow-anim 1s 2.8s 1 ease;
  -webkit-animation-fill-mode: forwards;
}
.sd-triangle-light{
  width: 400px;
  height: 600px;
  background: #FFFFFF;
  opacity: 0.2;
  position: absolute;
  right: -65%;
  animation: sd-triangle-light-anim 1s 2.8s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation: sd-triangle-light-anim 1s 2.8s 1 ease;
  -webkit-animation-fill-mode: forwards;
  -webkit-transform: translate(200px,0px);
  transform: translate(200px,0px);
}
.sd-triangle-dark{
  width: 400px;
  height: 600px;
  background: #000000;
  opacity: 0.2;
  position: absolute;
  left: -60%;
  top: 30%;
  animation: sd-triangle-dark-anim 1s 3s 1 ease;
  animation-fill-mode: forwards;
  -webkit-animation: sd-triangle-dark-anim 1s 3s 1 ease;
  -webkit-animation-fill-mode: forwards;
  -webkit-transform: translate(-200px,0px);
  transform: translate(-200px,0px);
}
.sd-music-note{
  position: absolute;
  font-size: 150px;
  color: #FCB040;
  width: 1px;
  left: 50%;
  opacity: 0;
}
.sd-music-note#one{
  margin-left: -250px;
  top: 50%;
  animation: note-anim 2s 3.5s infinite ease;
  animation-fill-mode: forwards;
  -webkit-animation: note-anim 2s 3.5s infinite ease;
  -webkit-animation-fill-mode: forwards;
}
.sd-music-note#two{
  margin-left: 150px;
  top: 30%;
  animation: note-anim 2s 4.3s infinite ease;
  animation-fill-mode: forwards;
  -webkit-animation: note-anim 2s 4.3s infinite ease;
  -webkit-animation-fill-mode: forwards;
}
.sd-shirt-text{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: white;
  position: relative;
  top: -300px;
  font-size: 50px;
  display: inline-block;
  -webkit-text-stroke: 2px;
  -webkit-transform: translate(0px,100px);
  transform: translate(0px,100px);
  animation-fill-mode: forwards !important;
  -webkit-animation-fill-mode: forwards !important;
}
.sd-shirt-text:nth-of-type(1){
  animation: text-anim 0.7s 3s 1 ease;
  -webkit-animation: text-anim 0.7s 3s 1 ease;
}
.sd-shirt-text:nth-of-type(2){
  color: #EF4136;
  animation: text-anim 0.7s 3.1s 1 ease;
  -webkit-animation: text-anim 0.7s 3.1s 1 ease;
}
.sd-shirt-text:nth-of-type(3){
  animation: text-anim 0.7s 3.2s 1 ease;
  -webkit-animation: text-anim 0.7s 3.2s 1 ease;
}
.sd-shirt-text:nth-of-type(4){
  animation: text-anim 0.7s 3.3s 1 ease;
  -webkit-animation: text-anim 0.7s 3.3s 1 ease;
}
.sd-shirt-text:nth-of-type(5){
  animation: text-anim 0.7s 3.4s 1 ease;
  -webkit-animation: text-anim 0.7s 3.4s 1 ease;
}
  
@keyframes grow
{
0% {  
  -webkit-transform: scale(0);
  transform: scale(0);
}
60% {  
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}
80% {  
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
100% {
  -webkit-transform: scale(1);
  transform: scale(1);
}
}

@-webkit-keyframes grow /* Safari and Chrome */
{
0% {  
  -webkit-transform: scale(0);
  transform: scale(0);
}
60% {  
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}
80% {  
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
100% {
  -webkit-transform: scale(1);
  transform: scale(1);
}
}

@keyframes sd-body-enter
{
0% { 
  -webkit-transform: translateY(200px);
  transform: translateY(200px);
}
60% {  
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}
80% {  
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}
100% {  
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
}

@-webkit-keyframes sd-body-enter /* Safari and Chrome */
{
0% { 
  -webkit-transform: translateY(200px);
  transform: translateY(200px);
}
60% {  
  -webkit-transform: translateY(-20px);
  transform: translateY(-20px);
}
80% {  
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
}
100% {  
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
}

@keyframes hair-anim
{
0% {  
  height:0px;
  -webkit-transform: translateY(137px);
  transform: translateY(137px);
}
100% {
  height: 137px;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
}

@-webkit-keyframes hair-anim /* Safari and Chrome */
{
0% {  
  height:0px;
  -webkit-transform: translateY(137px);
  transform: translateY(137px);
}
100% {
  height: 137px;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
}

@keyframes sd-sideburn-anim
{
0% {
  opacity: 0;
  -webkit-transform: translateY(-25px);
  transform: translateY(-25px);
}
100% {
  opacity: 1;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
}

@-webkit-keyframes sd-sideburn-anim /* Safari and Chrome */
{
0% {
  opacity: 0;
  -webkit-transform: translateY(-25px);
  transform: translateY(-25px);
}
100% {
  opacity: 1;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
}

@keyframes sd-hair-top-anim
{
0% { 
  opacity: 0;
  -webkit-transform:translate(-64px, 30px);
  transform:translate(-64px, 30px);
}
60% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-64px, 30px);
  transform: rotate(0deg) translate(-64px, 30px);
}
80% {  
  opacity: 1;
  -webkit-transform: rotate(10deg) translate(-64px, -5px);
  transform: rotate(10deg) translate(-64px, -5px);
}
100% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-64px, 0px);
  transform: rotate(0deg) translate(-64px, 0px);
}
}

@-webkit-keyframes sd-hair-top-anim /* Safari and Chrome */
{
0% { 
  opacity: 0;
  -webkit-transform:translate(-64px, 30px);
  transform:translate(-64px, 30px);
}
60% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-64px, 30px);
  transform: rotate(0deg) translate(-64px, 30px);
}
80% {  
  opacity: 1;
  -webkit-transform: rotate(10deg) translate(-64px, -5px);
  transform: rotate(10deg) translate(-64px, -5px);
}
100% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-64px, 0px);
  transform: rotate(0deg) translate(-64px, 0px);
}
}

@keyframes sd-hair-bottom-anim
{
0% { 
  opacity: 0;
  -webkit-transform:translate(-27px, -40px);
  transform:translate(-27px, -40px);
}
60% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-27px, -40px);
  transform: rotate(0deg) translate(-27px, -40px);
}
80% {  
  opacity: 1;
  -webkit-transform: rotate(10deg) translate(-27px, 5px);
  transform: rotate(10deg) translate(-27px, 5px);
}
100% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-27px, 0px);
  transform: rotate(0deg) translate(-27px, 0px);
}
}

@-webkit-keyframes sd-hair-bottom-anim /* Safari and Chrome */
{
0% { 
  opacity: 0;
  -webkit-transform:translate(-27px, -40px);
  transform:translate(-27px, -40px);
}
60% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-27px, -40px);
  transform: rotate(0deg) translate(-27px, -40px);
}
80% {  
  opacity: 1;
  -webkit-transform: rotate(10deg) translate(-27px, 5px);
  transform: rotate(10deg) translate(-27px, 5px);
}
100% {  
  opacity: 1;
  -webkit-transform: rotate(0deg) translate(-27px, 0px);
  transform: rotate(0deg) translate(-27px, 0px);
}
}

@keyframes music-move
{
0% { 
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
} 
33% {  
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
66% {  
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg);
}
100% {  
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
}

@-webkit-keyframes music-move /* Safari and Chrome */
{
0% { 
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
33% {  
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
}
66% {  
  -webkit-transform: rotate(5deg);
  transform: rotate(5deg);
}
100% {  
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
}

@keyframes sd-eyebrow-anim-right
{
0% {
  opacity: 0;
  -webkit-transform: translateY(-25px);
  transform: translateY(-25px);
}
70% {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}  
100% {
  opacity: 1;
  -webkit-transform: rotate(9deg) translateY(0px);
  transform: rotate(9deg) translateY(0px);
}
}

@-webkit-keyframes sd-eyebrow-anim-right /* Safari and Chrome */
{
0% {
  opacity: 0;
  -webkit-transform: translateY(-25px);
  transform: translateY(-25px);
}
70% {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
100% {
  opacity: 1;
  -webkit-transform: rotate(9deg) translateY(0px);
  transform: rotate(9deg) translateY(0px);
}
}
@keyframes sd-eyebrow-raise
{
0% {
  top:-35px;
}
80% {
  top:-35px;

} 
100% {
  top:-45px;
}
}

@-webkit-keyframes sd-eyebrow-raise /* Safari and Chrome */
{
0% {
  top:-35px;
}
80% {
  top:-35px;

} 
100% {
  top:-45px;
}
}
@keyframes sd-eyebrow-anim-left
{
0% {
  opacity: 0;
  -webkit-transform: translateY(-25px);
  transform: translateY(-25px);
}
70% {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}  
100% {
  opacity: 1;
  -webkit-transform:translateY(0px);
  transform:translateY(0px);
}
}

@-webkit-keyframes sd-eyebrow-anim-left /* Safari and Chrome */
{
0% {
  opacity: 0;
  -webkit-transform: translateY(-25px);
  transform: translateY(-25px);
}
70% {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
100% {
  opacity: 1;
  -webkit-transform:translateY(0px);
  transform:translateY(0px);
}
}

@keyframes border-pulse
{
0% {
  -webkit-transform: scale(0);
  transform: scale(0);
  border-width: 20px;
}
40% {
  -webkit-transform: scale(1);
  transform: scale(1);
  border-width: 20px;
  margin-left: -220px;
  margin-top: -220px;
}
100% {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  border-width: 0px;
  border-style: double;
  margin-left: -200px;
  margin-top: -200px;
}
}

@-webkit-keyframes border-pulse /* Safari and Chrome */
{
0% {
  -webkit-transform: scale(0);
  transform: scale(0);
  border-width: 20px;
}
40% {
  -webkit-transform: scale(1);
  transform: scale(1);
  border-width: 20px;
  margin-left: -220px;
  margin-top: -220px;
}
100% {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
  border-width: 0px;
  border-style: double;
  margin-left: -200px;
  margin-top: -200px;
}
}
@keyframes sd-shadow-anim
{
0% {
  opacity: 0;
  -webkit-transform: translate(98px,0px);
  transform: translate(98px,0px);
}
50% {
  opacity: 0;
}
100% {
  opacity: 1;
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
}

@-webkit-keyframes sd-shadow-anim /* Safari and Chrome */
{
0% {
  opacity: 0;
  -webkit-transform: translate(98px,0px);
  transform: translate(98px,0px);
}
50% {
  opacity: 0;
}
100% {
  opacity: 1;
  -webkit-transform: translate(0px,0px);
  transform: translate(0px,0px);
}
}
@keyframes sd-triangle-light-anim
{
0% {
  -webkit-transform: translate(200px,0px);
  transform: translate(200px,0px);
}
100% {
  -webkit-transform: rotate(45deg) translate(0px,0px);
  transform: rotate(45deg) translate(0px,0px);
}
}

@-webkit-keyframes sd-triangle-light-anim /* Safari and Chrome */
{
0% {
  -webkit-transform: translate(200px,0px);
  transform: translate(200px,0px);
}
100% {
  -webkit-transform: rotate(45deg) translate(0px,0px);
  transform: rotate(45deg) translate(0px,0px);
}
}
@keyframes sd-triangle-dark-anim
{
0% {
  -webkit-transform: translate(-200px,0px);
  transform: translate(-200px,0px);
}
100% {
  -webkit-transform: rotate(-45deg) translate(0px,0px);
  transform: rotate(-45deg) translate(0px,0px);
}
}

@-webkit-keyframes sd-triangle-dark-anim /* Safari and Chrome */
{
0% {
  -webkit-transform: translate(-200px,0px);
  transform: translate(-200px,0px);
}
100% {
  -webkit-transform: rotate(-45deg) translate(0px,0px);
  transform: rotate(-45deg) translate(0px,0px);
}
}
@keyframes note-anim
{
0% {
  opacity: 0;
  -webkit-transform: translate(0px,50px);
  transform: translate(0px,50px);
}
30% {
  -webkit-transform:rotate(12deg) translate(-30px,0px);
  transform:rotate(12deg) translate(-30px,0px);
}
45% {
  opacity: 1;
}  
60% {
  -webkit-transform:rotate(-12deg) translate(30px,-100px);
  transform:rotate(-12deg) translate(30px,-100px);
}
100% {
  opacity: 0;
  -webkit-transform:rotate(0deg) translate(0px,-200px);
  transform:rotate(0deg) translate(0px,-200px);
}
}

@-webkit-keyframes note-anim /* Safari and Chrome */
{
0% {
  opacity: 0;
  -webkit-transform: translate(0px,50px);
  transform: translate(0px,50px);
}
30% {
  -webkit-transform:rotate(12deg) translate(-30px,0px);
  transform:rotate(12deg) translate(-30px,0px);
}
45% {
  opacity: 1;
}  
60% {
  -webkit-transform:rotate(-12deg) translate(30px,-100px);
  transform:rotate(-12deg) translate(30px,-100px);
}
100% {
  opacity: 0;
  -webkit-transform:rotate(0deg) translate(0px,-200px);
  transform:rotate(0deg) translate(0px,-200px);
}
}
@keyframes text-anim
{
0% {
  -webkit-transform: translate(0px,100px);
  transform: translate(0px,100px);
}
60% {
  -webkit-transform:translate(0px,-20px);
  transform:translate(0px,-20px);
}
80% {
  -webkit-transform:translate(0px,15px);
  transform:translate(0px,15px);
}
100% {
  -webkit-transform:translate(0px,0px);
  transform:translate(0px,0px);
}
}

@-webkit-keyframes text-anim /* Safari and Chrome */
{
0% {
  -webkit-transform: translate(0px,100px);
  transform: translate(0px,100px);
}
60% {
  -webkit-transform:translate(0px,-20px);
  transform:translate(0px,-20px);
}
80% {
  -webkit-transform:translate(0px,15px);
  transform:translate(0px,15px);
}
100% {
  -webkit-transform:translate(0px,0px);
  transform:translate(0px,0px);
}
}
@keyframes eye-blink
{
0% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
45% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
50% {
  -webkit-transform: scaleY(0.1);
  transform: scaleY(0.1);
}
55% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
100% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
}

@-webkit-keyframes eye-blink /* Safari and Chrome */
{
0% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
45% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
50% {
  -webkit-transform: scaleY(0.1);
  transform: scaleY(0.1);
}
55% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
100% {
  -webkit-transform: scaleY(1) translateY(0px);
  transform: scaleY(1) translateY(0px);
}
}



/* Finger out */
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p {
  font-size: 14px;
  color: rgb(105, 105, 105);
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code {
  border-radius: 3px;
}
.bs-callout + .bs-callout {
  margin-top: -5px;
}
.bs-callout-danger {
  border-left-color: #aa6708;
}
.bs-callout-danger h4 {
  color: #ce4844;
}
.bs-callout-warning {
  border-left-color: rgb(192, 191, 149);
}
.bs-callout-warning h4 {
  font-size: 14px;
  color: red;
}



/* Floating Up Box */
#div_digg{
position: fixed;
border-radius: 5px;
background-color: #fff;
width: 120px;
padding: 20px;
right: 0;
bottom: 0;
border: solid 1px #ddd;
z-index: 200;
box-shadow:0 0 16px 2px #ddd;
}
.diggit{
position: absolute;
left: 20px;
top: 20px;
width: 46px;
}
.buryit{float:right;width: 46px;}
.diggit:hover,.buryit:hover{
    moz-animation-name: wobble;
    -webkit-animation-name: wobble;
    animation-name: wobble;
}
@-webkit-keyframes wobble{0%{-webkit-transform:translateX(0%)}15%{-webkit-transform:translateX(-25%) rotate(-5deg)}30%{-webkit-transform:translateX(20%) rotate(3deg)}45%{-webkit-transform:translateX(-15%) rotate(-3deg)}60%{-webkit-transform:translateX(10%) rotate(2deg)}75%{-webkit-transform:translateX(-5%) rotate(-1deg)}100%{-webkit-transform:translateX(0%)}}@-moz-keyframes wobble{0%{-moz-transform:translateX(0%)}15%{-moz-transform:translateX(-25%) rotate(-5deg)}30%{-moz-transform:translateX(20%) rotate(3deg)}45%{-moz-transform:translateX(-15%) rotate(-3deg)}60%{-moz-transform:translateX(10%) rotate(2deg)}75%{-moz-transform:translateX(-5%) rotate(-1deg)}100%{-moz-transform:translateX(0%)}}@keyframes wobble{0%{transform:translateX(0%)}15%{transform:translateX(-25%) rotate(-5deg)}30%{transform:translateX(20%) rotate(3deg)}45%{transform:translateX(-15%) rotate(-3deg)}60%{transform:translateX(10%) rotate(2deg)}75%{transform:translateX(-5%) rotate(-1deg)}100%{transform:translateX(0%)}}
.diggit,.buryit{
    -moz-animation-duration: 0;
    -moz-animation-duration: .7s;
    -moz-animation-fill-mode: both;
    -ms-animation-duration: 0;
    -ms-animation-duration: .7s;
    -ms-animation-fill-mode: both;
    -webkit-animation-duration: 0;
    -webkit-animation-duration: .7s;
    -webkit-animation-fill-mode: both;
    animation-duration: 0;
    animation-duration: .7s;
    animation-fill-mode: both;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 2px 1px rgba(0,0,0,.1);
    padding-top:0;
    padding-left:0;
}